UT8 encoding don't work
Status: Neu   

Priority: Sofort   

Assignee:    

Category: Bug   

Target version: 2.1.6   

eXtplorer Version: 2.1.0 RC5 Joomla! Version: none

Description

Hi,

i like extplorer with the usability and how it looks like. But i can't use it :(

Some folders with special chars like ü, ö, ä aren't displayed correctly.

I tried to remove utf8 encoding like suggested in this forum:

http://www.synology-forum.de/showthread.html?3785-3rd-Party-eXtplorer-Umlaute&p=24067#post24067

(<- Note: Use translator to get in english)

'Bücher' is displayed to 'B?'

and

'Urlaub - Ausflüge - Besuch' => 'Urlaub - Ausflg00650020002d0020Besuch'

Hope this information helps to fix the problem.

Let me know, if problem is solved, so i can start using this great tool.

History

#1 - 05/28/2011 07:19 PM - Martin C.

Note: Maybe you can copy and paste one of my foldernames and see how it works on your system.

#2 - 06/15/2011 05:48 AM - Tim Alatorre

- Target version deleted (2.2.0)

Martin, I think this problem is system independent.  On one of my apache servers the folder names don't display correctly, but on another apache

server and a wampserver they do.

I'm going to mark this issue as closed because I don't think it's a problem with eXtplorer.

#3 - 04/07/2014 08:40 AM - Sören Eberhardt-Biermann

- Category set to Bug

- Target version set to 2.1.6

- eXtplorer Version set to 2.1.0 RC5

- Joomla! Version set to none

This will hopefully be fixed in version 2.1.6
